Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005295 [JEDI VCL] 00 JVCL Components minor always 2010-08-13 11:00 2012-02-29 16:55
Reporter rentoulis View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.38
Summary 0005295: TJvFileListBox.FileName with space between directory and filename
Description FileName property of TJvFileListBox returns a space character after directory of selected file and before filename. Delphi 2006 Pro used (for Win32).
Additional Information
Tags No tags attached.
Attached Files zip file icon sfm sample.zip [^] (10,200 bytes) 2010-10-29 09:25
? file icon FMain.pas [^] (4,078 bytes) 2010-10-31 21:58

- Relationships

-  Notes
(0017577)
obones (administrator)
2010-08-13 11:22

Please use the latest version and see if this is fixed
(0017584)
rentoulis (reporter)
2010-08-16 13:03

I have installed latest version(3.39).
The same thing happens but only for folder/dirctory names.
Any clue?
(0017803)
obones (administrator)
2010-10-08 15:59

Then I need a sample application showing this
(0017977)
rentoulis (reporter)
2010-10-29 09:25

I have uploaded a sample application.
Double-click a folder in the lower box (TJvFileListBox).
Un-comment some lines of code to see the desired effect of double-clicking.
(0017983)
jfudickar (developer)
2010-10-31 21:59

Sorry, I can't reproduce it.

Have a look at my modified sample. Everything seems to be fine.

Kind regards
Jens
(0018177)
AHUser (developer)
2010-11-27 13:29

Fixed in svn revision 12904.

- Issue History
Date Modified Username Field Change
2010-08-13 11:00 rentoulis New Issue
2010-08-13 11:22 obones Note Added: 0017577
2010-08-13 11:22 obones Status new => feedback
2010-08-16 13:03 rentoulis Note Added: 0017584
2010-10-08 15:59 obones Note Added: 0017803
2010-10-29 09:25 rentoulis File Added: sfm sample.zip
2010-10-29 09:25 rentoulis Note Added: 0017977
2010-10-31 21:58 jfudickar File Added: FMain.pas
2010-10-31 21:59 jfudickar Note Added: 0017983
2010-11-27 13:29 AHUser Note Added: 0018177
2010-11-27 13:29 AHUser Status feedback => resolved
2010-11-27 13:29 AHUser Fixed in Version => Daily / SVN
2010-11-27 13:29 AHUser Resolution open => fixed
2010-11-27 13:29 AHUser Assigned To => AHUser
2012-02-29 16:55 obones Fixed in Version Daily / SVN => 3.45


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker